/* Show only to IE PC \*/
* html .scaleBox_head h2 {
	height: 1%;
}
/*  Firefox dotted outline fix
-----------------------------------------*/
a, a:focus, a:active {
	border: none;
	outline: none;
}
/*  dev section
-----------------------------------------*/
ul#navMain {
	position:relative;
}
/*ul#navMain li {
	float:left;
	display:block;
}*/
.icon16 {
	width:16px;
	height:16px;
}
.icon16.arrow {
	background:url(../images/ui/ico_arrows.png) no-repeat 0 0;
}
.icon16.arrow.lft {
	background-position: 0 0;
}
.icon16.arrow.rgt {
	background-position: 0 0;
}
.icon16.arrow.up {
	background-position: 0 0;
}
.icon16.arrow.down {
	background-position: 0 0;
}
.tabbedContent {
}
.tabbedContent ul.controls {
	width: 100%;
	border: 1px solid;
	clear: both;
	float: left;
	padding:0px;
	margin:0px;
}
.tabbedContent ul.controls li {
	display: block;
	float: left;
	height: 100%;
}
/* Page Topper
-----------------------------------------*/
.topper {
	background: url(../images/ui/uiSpriteThin.png) right 0 repeat-x;
	height:48px;
	width:100%;
	float: left;
}
.topper p {
	display:block;
	float: left;
}

/* Scaling box 
-----------------------------------------*/
.scaleBox {
	background: url('../images/ui/scaleBox.png') no-repeat bottom right;
	font-size: 100%;
	margin:10px;
	float:left;
	clear:both;
}
.scaleBox_head {
	background: url('../images/ui/scaleBox.png') no-repeat top right;
	margin: 0 0 0 10px;
	padding: 0;
	height:100%;
	/*min-height:10px; */
}
 .scaleBox_head p, .scaleBox_head h2, .scaleBox_head h3, .scaleBox_head span {
	background: url('../images/ui/scaleBox.png') no-repeat top left;
    margin: 0 10px 0 -10px;
    padding: 10px 15px 0;
	color: #555;
	display:block;
	font-size: 1.2em;
	line-height: 1em;
}
.scaleBox_body {
	background: url('../images/ui/scaleBox.png') no-repeat bottom left;
    margin: 0 15px 0 0;
    padding: 5px 0 5px 15px;
	float:left;
	clear:both;
}
.scaleBox_body {
	color: #666;
}
.scaleBox .sRight { 
background: url('../images/ui/scaleBox.png') no-repeat bottom right;
width:15px;
height:100%;
}

.scaleBox_body div.content {
}
.scaleBox_body div.content h2 {
}
.scaleBox_body div.content p {
}
.scaleBox_body div.icon {
	margin: 5px 10px 10px 5px;
}
/* scaleBox ui-message
----------------------------------------*/
.scaleBox.ui-message {
	}
.ui-message .scaleBox_head p,.ui-message .scaleBox_head h2,.ui-message .scaleBox_head h3,.ui-message .scaleBox_head span {
    background: url("../images/ui/scaleBox.png") no-repeat scroll left top transparent;
    padding-left: 73px;
	}
.scaleBox.ui-message .scaleBox_body .ico  {
	margin-top:14px;
	}
	
.scaleBox.ui-message.success {
     margin: 10px 0 10px 155px;
    width: 400px;
}
	
/* --- Zebra rows --- */
.even {
	background:#ccc;
}
.odd {
}
/* horiz scrolling img div
----------------------------------------*/
div.hBox {
	background:url("../images/ui/hdr_bg.png") no-repeat scroll right 0 transparent;
	padding-right:30px;
	height:31px;
}
div.hBox h1, div.hBox h2, div.hBox h3, div.hBox h4, div.hBox h5, div.hBox h6, div.hBox p, div.hBox span {
	background:url("../images/ui/hdr_bg.png") no-repeat scroll 0 0 transparent;
	padding: 1px 0 0 15px;
	height:31px;
	margin:0;
}
/*  image helpers
-----------------------------------------*/
.content_img {
	padding: 0 5px 0 0;
}
/* unordered lists
-----------------------------------------*/
ul li {
	list-style: none;
	/*background: url("../images/template/ui/list_ico.png") no-repeat scroll 0 -40px transparent;*/
}
ul li.dash, ul.dash li {
	list-style: none;
	/*background: url("../images/template/ui/list_ico.png") no-repeat scroll 0 -1px transparent;*/
}
/*  Shoutboxes for Icons
-----------------*/
p.info {
	border:1px dashed #ACADAE;
	background:#ecf7fc;
	padding:1em 1em;
}
p.alert_wrap {
	border:1px dashed #ACADAE;
	background:#FFF6CFv;
	padding:1em 1em;
}
p.correct_wrap {
	border:1px dashed #ACADAE;
	background:#F7F8D7;
	padding:1em 1em;
}
p.false_wrap {
	border:1px dashed #ACADAE;
	background:#FCF4F5;
	padding:1em 1em;
}
div.info img, div.alert img, div.correct img, div.false img {
	padding-right:10px;
}
p.info_wrap, p.alert_wrap, p.correct_wrap, p.false_wrap {
	margin:1em 0;
}
/*  Grid system
-----------------------------------------*/
/*  percentage based grids  */
.g10 {
	width: 10%;
}
.g20 {
	width: 20%;
}
.g40 {
	width: 40%;
}
.g60 {
	width: 60%;
}
.g80 {
	width: 80%;
}
.g33 {
	width: 33%;
}
.g66 {
	width: 66%;
}
.g97 {
	width: 97%;
}
.g90 {
	width: 90%;
}
.g99 {
	width: 99%;
}
.g25 {
	width: 25%;
}
.g50 {
	width: 50%;
}
.g75 {
	width: 75%;
}
.g100 {
	width: 100%;
}
/*  pixel based grids  */
.px33 {
	width: 33px;
}
.px50{width:50px;}
.px66 {
	width: 66px;
}

.px99 {
	width: 99px;
}


/*jQuery UIx
-----------------------------------------*/
/* Collapse content
-----------------------------------------*/
.collapse {
	margin-top: 15px;
}
.collapse a.button {
/*	clear:both;
	float:none;*/
}
div.collapse h2, div.collapse h3, div.collapse .icon {
	padding:0px;
	margin: 0px;
	text-decoration: none;
	width:16px;
	height:16px;
	background:url("../images/ui/ico_arrows.png") no-repeat scroll -37px 0 transparent;
	cursor: pointer;
	float:right;
}
div.collapse h2.active .icon, div.collapse h3.active .icon, div.collapse a.button.active .icon {
	background: url(../images/ui/ico_arrows.png) 0px 0 no-repeat;
}
/* left aligned icon*/
div.collapse .icon.left {
	padding:0px;
	float:left;
	margin-right: 10px;
}
div.collapse:hover .icon { 
background-position: -37px 0;
}
div.collapse:hover h2.active .icon.left, div.collapse:hover h3.active .icon.left, div.collapse:hover a.button.active .icon.left { 
background-position:  -19px 0;
}
div.collapse h2.active .icon.left, div.collapse h3.active .icon.left, div.collapse a.button.active .icon.left {
	padding:0px;
	background: url(../images/ui/ico_arrows.png) -19px 0 no-repeat;
}
.collapseContent {
	padding-left: 25px;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
/* Tabbed content
-----------------------------------------*/
.tabbed_area {
	background-color:#fff;
	padding:8px;
}
ul.tabs {
	padding:0px;
	margin:5px 0;
}
ul.tabs li {
	list-style:none;
	display:inline;
	background:none;
	padding:0px;
	margin:0px;
}
ul.tabs li a {
	background-color:#eee;
	padding:4px 14px ;
	text-decoration:none;
	border:1px solid #bbb;
	/*background-image:url(images/tab_off.jpg);*/
	background-repeat:repeat-x;
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#fff;
	border-color:#666;
	color:#666;
}
ul.tabs li a.active {
		font-weight:bold;
	background-color:#ffffff;
	color:#282e32;
		padding:8px 14px ;
	border:1px solid #bbbbbb;
	border-bottom: 1px solid #ffffff;
	/*background-image:url(images/tab_on.jpg);*/
	background-repeat:repeat-x;
	background-position:top;
}
.tabbed_area .content {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #bbb;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/content_bottom.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
#content_2, #content_3 {
	display:none;
}
.tabbed_area .content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.tabbed_area .content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.tabbed_area .content ul li:last-child {
	border-bottom:none;
}
.tabbed_area .content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.tabbed_area .content ul li a small {
	color:#8b959c;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.tabbed_area .content ul li a:hover {
	color:#a59c83;
}
.tabbed_area .content ul li a:hover small {
	color:#baae8e;
}

/* custom input - check and radio buttons
-----------------------------------------*/
.custom-checkbox, .custom-radio {
  margin-left: 47px;
  position:relative;
}
.custom-checkbox input, .custom-radio input {
    left: -4px;
    margin: 0;
    position: absolute;
    top: 3px;
    z-index: 0;
}
.form div.field .custom-checkbox label,.form div.field .custom-radio label {
    cursor: pointer;
    display: block;
    line-height: 1;
    margin: 0 0 0.3em;
    padding: 0.5em 0 0.5em 30px;
    position: relative;
    z-index: 999999;
}
.custom-checkbox label {
    background: url("../images/ui/checkbox.gif") no-repeat scroll 0 0 transparent;
}
.custom-radio label {
    background: url("../images/ui/radiobutton.gif") no-repeat scroll 0 0 transparent;
}
.custom-checkbox label, .custom-radio label {
    background-position: -10px -14px;
}
.custom-checkbox label.hover, .custom-checkbox label.focus, .custom-radio label.hover, .custom-radio label.focus {
    background-position: -10px -114px;
}
.custom-checkbox label.checked, .custom-radio label.checked {
    background-position: -10px -214px;
}
.custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus {
    background-position: -10px -314px;
}
.custom-checkbox label.focus, .custom-radio label.focus {
    outline: 1px dotted #CCCCCC;
}


/* Helpers
-----------------------------------------*/
.clr {
	clear:both;
	height:0;
	line-height:0;
	display:block;
	float:none;
}
.left, a.left {
	float: left;
}
.center, a.center {
	margin:0 auto;
	}
.right, a.right {
	float: right;
}
.offscreen {
	text-indent: -99999px;
}
.absOffscreen {
	position:absolute;
	left:-9999px;
}
.hide {
	display:none;
}
.show {
	display:block;
}
.noPadding {
	padding:0px;
}
.noMargin {
	margin:0px;
}
/*  Text helpers
-----------------------------------------*/
.smallText {
	font-size: .9em;
	margin-bottom: 1.3em;
	line-height: 1.3em;
}
.largeText {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.caps {
	text-transform: capitalize;
	font-weight: bold;
	font-variant: small-caps;
}
ul.noStyle, ol.noStyle, li.noStyle {
	background: none;
	list-style-type: none;
}

ol.hList, ul.hList{margin:0; padding:0;}

ol.hList li, ul.hList li {
	display:inline;
	float:left;
}
/* Accessibility helpers ----------------------*/
html.js .accessibleText {
	text-indent:-999999px;
	height:0px;
	width:0px;
	padding:0px;
	margin:0px;
}



.tooltipsy
{
    padding: 10px;
    max-width: 200px;
    color: #303030;
    background-color: #fff;
    border: 1px solid #568a9e;
}